@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

:root {
    --blue-color: #0069e4;
    --purple-color: #9e36eb;
    --yellow-color: #e3e63c;
}


body {
    background: #fff;
    font-family: "Ubuntu", sans-serif;
    overflow-x: hidden;
}

header {
    padding: 20px 0;
}

a {
    text-decoration: none;
}

header nav {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: .5rem 1.4rem !important;
}

.navbar .nav-link.active {
    background-color: #e1e52e;
    color: #fff;
}


/* Oklar için temel stiller */
.owl-nav .nav-btn {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    padding: 10px;
    color: #fff;
    cursor: pointer;
    content: ""
}


.owl-nav .prev-slide {
    left: -30px;
}

.owl-nav .next-slide {
    right: -30px;
}

.owl-nav .nav-btn:hover {
    color: #000000;
}

@media (min-width: 768px) {
    .min-vh-md-100 {
        min-height: 100vh !important;
    }
}

.video-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
}


video {
    width: 100%;
    height: auto;
}

.overlay-content {
    position: absolute;
    width: 80%;
    text-align: center;
    padding: 0 10%;
}

.overlay-text {
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
}

.more-button {
    padding: 10px 20px !important;
    font-size: 25px !important;
    color: #fff !important;
    background-color: transparent !important;
    border: 2px solid #fff !important;
    cursor: pointer !important;
}

.more-button:hover {
    color: #000000;
    background-color: #fff;
}


@media (max-width: 768px) {
    .overlay-content {
        width: 90%;
        padding: 0 5%;
    }

    .overlay-text {
        font-size: 21px;
        margin-bottom: 15px;
    }

    .more-button {
        padding: 8px 16px !important;
        font-size: 20px !important;
    }
}


@media (max-width: 480px) {
    .overlay-content {
        width: 100%;
        padding: 0 2%;
    }

    .overlay-text {
        font-size: 21px;
        margin-bottom: 10px;
    }

    .more-button {
        padding: 6px 12px !important;
        font-size: 18px !important;
    }
}

/* Büyük ekranlar için stil (Desktops ve Large Tablets) */
@media (min-width: 1200px) {
    header nav {
        margin-left: 55px !important;
    }
}

/* Orta ekranlar için stil (Tablets) */
@media (min-width: 768px) and (max-width: 1199px) {
    header nav {
        margin-left: 55px !important;
    }
}

/* Küçük ekranlar için stil (Large Mobile Devices) */
@media (min-width: 576px) and (max-width: 767px) {
    header nav {
        margin-left: 0 !important;
    }
}

/* Çok küçük ekranlar için stil (Mobile Devices) */
@media (max-width: 575px) {
    header nav {
        margin-left: 0 !important;
    }
}


header nav ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;

}

header nav ul li {
    margin-right: 25px;
}

header nav ul li a {
    color: #000;
    text-decoration: none;
}

header nav ul li .active {
    background: #e1e52e;
}

header nav ul li a:hover {
    background-color: #e1e52e;
}

header .search-bar {
    display: flex;
}

/* seach */
header .search {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

header .search input {
    background-color: #e6e7e8;
    border: none;
    padding: 5px 7px;
}

header .search button {
    background: #0069e4;
    border: none;
    padding: 5px 9px;
    color: #fff;
}

/* lang */
header .lang {
    display: flex;
    margin: -75px 0 0 1360px;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
}

header .lang button {
    background: #0069e4;
    border: none;
    padding: 5px 9px;
    color: #fff;
}

#slider {
    background: url(../images/slide_gorsel-2.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 789px;
}

#under-slider {
    margin: 100px 0 50px 0;
}

#under-slider .numbers {
    display: flex;
    justify-content: center;
}

#under-slider .numbers .number-box {}

#under-slider .numbers .number {
    width: 75px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    color: #fff;
    margin: 0 25px;
}

#under-slider .numbers .student {
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    margin: 7px 0;
}

/* numbers */
#sec-two .numbers {
    margin-left: -22px !important;
    display: flex;
}

#sec-two .numbers .number-box {}

#sec-two .numbers .number {
    width: 75px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    color: #fff;
    margin: 0 25px;
}

#sec-two .numbers .student {
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    margin: 7px 0;
}

.blue {
    background: #0069e4;
}

.purple {
    background: #9e36eb;
}

.yellow {
    background: #e3e63c;
}

.under-slider-text {
    font-size: 21px;
    text-align: center;
    padding: 25px 250px;
}

#sec-two {
    background: url(../images/sec-two.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    padding: 100px 0;
}


.title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 50px;

}

.title-block {
    display: none;
    font-size: 24px;
    font-weight: bold;
}

.title-block a {
    text-decoration: none;
    color: #fff;
}

.title:hover .square {
    width: 200px;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
}

.title:hover .title-block {
    position: absolute;
    color: #fff;
    margin-left: 10px;
    display: block;
}

.title:hover .title-text {
    display: none;
}

.title .square {
    width: 20px;
    height: 50px;
    margin-right: 15px;
    transition: all .4s ease;
}

.title-text {
    font-size: 24px;
    font-weight: bold;
}

.square-blue {
    background: #0069e4;
}

.text-blue {
    color: #0069e4;
}

.square-yellow {
    background: #e3e63c;
}

.text-yellow {
    color: #e3e63c;
}

.square-purple {
    background: var(--purple-color);
}

.text-purple {
    color: var(--purple-color);
}

.text-blue {
    color: var(--blue-color);
}


.square-blue {
    background: var(--blue-color);
}

.text-white {
    color: #fff;
}

.square-white {
    background: #fff;
}

.blog-title {
    margin: 10px 0;
    font-size: 20px;
    line-height: 1.2;
}

.sec-two-right {
    position: absolute;
    right: 0;
    margin-top: -25%;
}

#community {
    padding: 100px 0;
}

.comm-text {
    font-size: 19px;
    font-weight: bold;
    line-height: 35px;
}

#atolye-bg {
    background: url(../images/atolye-bg.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    padding: 100px 0;
}


/* Mobil cihazlar için */
@media only screen and (max-width: 767px) {
    #atolye-bg {
        background: none;
        background-color: var(--yellow-color);
        padding: 50px 0;
    }
}

.atolye-text {
    font-weight: bold;
    font-size: 18px;
}

#projects {
    padding: 50px 0;
}


#projects .title {
    font-weight: bold;
    font-size: 20px;
    margin: 20px 0;
}

#projects .author {
    color: var(--blue-color);
}

#projects .project-box {
    height: 650px;
}

.project-box img {
    width: 100%;
    height: auto;
    object-fit: cover;
}


#events {
    background: url(../images/visitor.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    padding: 100px 0;
}


/* Mobil cihazlar için */
@media only screen and (max-width: 767px) {
    #events {

        padding: 10px 0;
        background: none !important;
        background-color: var(--purple-color) !important;
    }
}


#events .visit-box {
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    width: 250px;
    padding: 10px 0;
    color: #fff;
}

#events .visit-box:nth-child(2) {
    border: none;
}

#events .visit-title {
    font-weight: bold;
    font-size: 19px
}

#events p {
    font-size: 18px;
    color: #fff;
}

#events .visit-button {
    background: url(../images/visitor-button.png);
    width: 245px;
    height: 216px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
    padding: 20px 40px 40px 35px;
    float: right;
}

#events .visit-button a {
    color: var(--purple-color);
    text-decoration: none;
    font-weight: bold;

}

#events .sub-title {
    margin-top: 70px;
}

#project-detail {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    padding: 100px 0;
}


#project-detail .inner-page-detail {
    color: var(--blue-color);
    font-weight: bold;
    font-size: 21px;
    margin-bottom: 20px;
}

#project-detail .inner-text {
    padding-top: 40px;
}

#project-detail .inner-page-detail {}

#project-detail-next {
    padding: 100px 0 0 0;
}

#project-detail-next .project-desc {
    background: #ffffff;
    padding: 60px 40px;
    border-radius: 0px;
    box-shadow: rgba(50, 50, 93, 0.25) 0 13px 27px -5px, rgba(0, 0, 0, 0.3) 0 8px 16px -8px;
}

#project-detail-next .project-title {
    font-size: 28px;
    margin-bottom: 15px;
}

#project-detail-next .team-title {
    color: #0169ee;
    font-size: 18px;
}

#project-detail-next .last {
    border-bottom: solid 1px #bdbec1;
    padding-bottom: 15px;
}

#project-detail-next .team-item {
    font-size: 22px;
}

#project-detail-next .link-item {
    border-bottom: solid 1px #bdbec1;
    padding: 15px 0;
    color: #0169ee;

}

#project-detail-next .download-item {
    background: #0169ee;
    padding: 15px 40px;
    color: #fff;
    text-align: center;
    margin-top: 15px;
    border-radius: 0px;
}

.op {
    opacity: 0.5;
}

footer {
    padding: 50px 0;
    position: relative;
}


footer .footer-left {
    position: absolute;
    left: 0;
    bottom: 0;
}


footer .footer-right {
    position: absolute;
    right: 0;
    bottom: 0;
}

/* fonts */
.fs-32b {
    font-weight: bold !important;
    font-size: 32px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-25 {
    font-size: 25px !important;
}

.fs-21b {
    font-weight: bold !important;
    font-size: 21px;
}

.fs-21 {
    font-size: 21px;
}

.fs-18 {
    font-size: 18px !important;
}

.lh12 {
    line-height: 1.2 !important;
}

.fs-28 {
    font-size: 28px !important;
}

.blog-text {
    font-size: 16px !important;
    line-height: 1.2 !important;
}

.logo {
    position: relative;
    left: -75px;
}

/* Duyuru & Blog */
#sec-duyurublog-banner {
    background: url(../../assets/images/project-single-banner.svg) no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 64vh !important;
    padding: 120px 0 !important;
}

#sec-bloglist-banner {
    background: url(../../assets/images/Duyuru-BlogBG.svg) no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 100% !important;
    padding: 100px 0 !important;
}


/* Topluluk */
#sec-topluluk-banner {
    background: url(../../assets/images/ToplulukBG.svg) no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 64vh !important;
    padding: 129px 0 !important;
    box-sizing: border-box;
}


.topluluk-links-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.topluluk-links-list li {
    margin: 10px 0;
}

.topluluk-links-list a {
    display: block;
    text-decoration: none;
    padding: 10px 20px;
    border: .1rem solid #007BFF;
    border-radius: 5.0rem;
    color: #007BFF;
    background-color: #fff;
    transition: background-color 0.3s, color 0.3s;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}


.topluluk-links-list a::after {
    content: '\2192';
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    color: #007BFF;
    font-size: 16px;
}

.topluluk-links-list a:hover {
    background-color: #007BFF;
    color: #fff;
}

.topluluk-links-list a:hover::after {
    color: #fff;
}


#topluluk-sliderlinks-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #fff;
}

#topluluk-sliderlinks-list a {
    display: block;
    text-decoration: none;
    padding: 10px 20px;
    color: #fff;
    width: 100%;
    line-height: 1.0rem;
    box-sizing: border-box;
    position: relative;
}

#topluluk-sliderlinks-list hr.hr {
    margin: 10px 0;
}

/* hakkimizda */
#sec-hakkimizda-banner {
    background: url(../../assets/images/hakkimizda-slider-bg.svg) no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 64vh !important;
    padding: 116px 0 !important;
    box-sizing: border-box;
}


.hakkimizda-links-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.hakkimizda-links-list li {
    margin: 10px 0;
}

.hakkimizda-links-list a {
    display: block;
    text-decoration: none;
    padding: 10px 20px;
    border: .1rem solid #007BFF;
    border-radius: 5.0rem;
    color: #007BFF;
    background-color: #fff;
    transition: background-color 0.3s, color 0.3s;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}


.hakkimizda-links-list a::after {
    content: '\2192';
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    color: #007BFF;
    font-size: 16px;
}

.hakkimizda-links-list a:hover {
    background-color: #007BFF;
    color: #fff;
}

.hakkimizda-links-list a:hover::after {
    color: #fff;
}


#hakkimizda-sliderlinks-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #fff;
}

#hakkimizda-sliderlinks-list a {
    display: block;
    text-decoration: none;
    padding: 10px 20px;
    color: #fff;
    width: 100%;
    line-height: 1.0rem;
    box-sizing: border-box;
    position: relative;
}

/*effect */
#hakkimizda-sliderlinks-list a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    display: block;
    background: #fff;
    transition: width 0.3s;
    left: 0;
    bottom: -5px;
}

#hakkimizda-sliderlinks-list a:hover {
    font-weight: bold;
}

#hakkimizda-sliderlinks-list a:hover::after {
    width: 50%;
}


#hakkimizda-sliderlinks-list hr.hr {
    margin: 10px 0;
}

#hakkimizda-section {
    position: relative;
}

.animated-square {
    width: 25px;
    height: 25px;
    position: absolute;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.animated-square-left {
    left: 10px;
}

.animated-square-right {
    right: 10px;
}

.animated-square-visible {
    opacity: 1;
}

.animated-square-purple {
    background-color: var(--purple-color);
}

.animated-square-blue {
    background-color: var(--blue-color);
}

.animated-square-yellow {
    background-color: var(--yellow-color);
}

.img-focus-effect {
    overflow: hidden;
}

.img-focus-effect img {

    transition: transform 0.3s ease;
}

.img-focus-effect:hover img,
.img-focus-effect:focus img {
    transform: scale(0.95);
}


/*effect */
#sahaziyaretTab a::after {
    content: '' !important;
    position: absolute !important;
    width: 0 !important;
    height: 2px !important;
    display: block !important;
    background: #fff !important;
    transition: width 0.3s !important;
    left: 0 !important;
    bottom: -5px !important;
}

#sahaziyaretTab a:hover {
    font-weight: normal !important;
    color: #cccccc !important;
}

#sahaziyaretTab a:hover::after {
    width: 50% !important;
}


.owl-carousel .item span {
    font-size: 10px !important;
    color: #fff;
}


/* boxes */
.card-box {
    width: 400px;
    height: 450px;
    position: relative;
    box-sizing: border-box;
    padding: 20px;
}

.card-box-body{
    margin-top: 65px;
}

.card-box::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    border-left: 40px solid #fff;
    border-bottom: 40px solid #fff;
    width: 0;
    height: 0;
}

.blue-bg {
    background-color: var(--blue-color);
    --border-color: var(--blue-color);
    box-shadow: -.5rem .5rem 0 .1rem #006ae463;
}

.yellow-bg {
    background-color: var(--yellow-color);
    --border-color: var(--yellow-color);
    box-shadow: -.5rem .5rem 0 .1rem #e2e52e50;
}


.purple-bg {
    background-color: var(--purple-color);
    --border-color: var(--purple-color);
    box-shadow: -.5rem .5rem 0 .1rem #9d36eb5e;
}

@media (max-width: 767px) {
    .video-container {
        flex-direction: column;
    }

    .overlay-content {
        position: static;
        width: 100%;
        text-align: center;
        padding: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .overlay-text {
        color: #000000;
        font-size: 21px;
        text-shadow: none;
    }

    .more-button {
        color: #000000 !important;
        border-color: #000 !important;
        border-radius: 0 !important;
    }

    .more-button:hover {
        color: #fff;
        background-color: #000000;
    }

    .nav-tabs {
        flex-direction: column;
    }

    .footer-menu li {
        flex: 1 0 24%;
    }

    .footer-social {
        flex-wrap: nowrap;
    }

    .navbar {
        display: block;
    }

    .yellow-bg {
        max-height: 370px !important;
    }

    .blue-bg {
        max-height: 370px !important;
    }

    .purple-bg {
        max-height: 370px !important;
    }

    .genclik {
        display: none;
    }

    .card-box {
        width: 370px !important;
    }

    #sec-hakkimizda-banner {
        background: none;
        background-color: #0069ed !important;
    }

    #sec-topluluk-banner {
        background: none;
        background-color: var(--purple-color) !important;
    }

    #sec-duyurublog-banner {
        background: none;
        background-color: #fff !important;
    }

    #projects {
        padding: 0;
    }

    #sec-two {
        background: none;
        background-color: #e7e9f5 !important;
    }
}

.link,
.button-link {
    color: #fff;
    text-decoration: none;
    display: block;
}

.header {
    padding-bottom: 1rem;
    border-bottom: .3rem solid #fff;
    font-size: 30px;
    color: #fff;
}

.author-link {
    font-size: 30px;
    color: #fff !important;

    /*margin-top: 140px;*/
}

.card-box-footer {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.button-link {
    background-color: #fff;
    color: #000000;
    padding: 5px 5px;
    border: none;
    cursor: pointer;
    border-radius: 2px;
    font-size: 20px;
}

.date {
    background-color: #fff;
    color: #000000;
    padding: 5px 5px;
    font-size: 20px;
}

/* Footer Menu */
.footer-menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.footer-menu li {
    margin-bottom: 10px;
}

.footer-menu a {
    text-decoration: none;
    color: #000000;
}

.footer-menu a:hover {
    text-decoration: underline;
}


/* Footer Social */
.footer-social {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.footer-social li {
    display: inline;
}

.footer-social a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #000000;
    color: #ffffff;
    font-size: 20px;
    text-decoration: none;
    transition: background-color 0.3s, color 0.3s;
}

.footer-social a:hover {
    background-color: #555;
    color: #fff;
}

.rounded-image {
    border-radius: 50%;
    width: 182px;
    height: 182px;
    object-fit: cover;
}

.responsive-image {
    display: block;
}

#language-mobile {
    display: none;
}

/* Mobil cihazlar için */
@media only screen and (max-width: 767px) {
    .responsive-image {
        display: none;
    }

    #language-mobile {
        display: block;
    }

    #language {
        display: none;
    }
}

.nav-tabs {
    border-bottom: none !important;
}

.fancybox-caption__body {
    font-size: 25px;
    font-weight: 600;
}

.logo {
    width: 150px;
}


.scroll-box {
    position: fixed;
    transform: translateY(-50%);
    opacity: 1;
    transition: opacity 0.5s ease-in-out, background-color 0.5s ease-in-out;
    z-index: 9999;
}

.search-btn {
    background-color: var(--purple-color) !important;
    border-radius: 0 !important;
    border: 1px solid var(--purple-color);
    color: #fff;
}

.lang-btn {
    border-radius: 0;
}

.lang-btn:hover {
    background-color: var(--purple-color);
    border-color: var(--purple-color);
}

.navbar-brand img {
    width: 9rem;
    padding: 0;
    margin: 0;
}

.btn-more {
    border: 1px solid #292929;
    border-radius: 0;
    color: #292929;
    width: 100%;
    padding: .7rem 1.5rem;
}

.btn-more:hover {
    background-color: #292929;
    color: #fff;
}

.nav-tabs .nav-item button {
    background-color: var(--blue-color);
    color: #fff !important;
    margin: 0;
    border-radius: 0;
}

.nav-tabs .nav-item button.active {
    background-color: #e1e52e;
    color: #ffffff !important;
}

.btn.btn-outline-dark,
.btn.btn-outline-light {
    border-radius: 0;
}

.nav-img {
    width: 16rem;
    object-fit: cover;
}

.nav-fill .nav-item,
.nav-fill>.nav-link {
    margin: .4rem .4rem;
}

.footer {
    margin-top: 2rem;
}

.owl-nav .nav-btn {
    background-color: var(--purple-color);
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.owl-nav .nav-btn i {
    color: #fff !important;
    font-size: 1.2rem;
}

.nav-img-cs {
    box-shadow: -.6rem .6rem 0 .2rem var(--blue-color);
    margin-bottom: 1rem;
    transition: all .4s ease;
}

.nav-img-cs:hover {
    box-shadow: -.7rem .7rem 0 .3rem var(--yellow-color);
    transition: all .4s ease;
}

.accordion-item {
    border-radius: 0 !important;
}

.accordion-item:first-of-type>.accordion-header .accordion-button {
    border-radius: 0 !important;
}

.btn.btn-outline-primary {
    border-radius: 0 !important;
}

#topluluk-sliderlinks-list a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    display: block;
    background: #fff;
    transition: width 0.3s;
    left: 0;
    bottom: -5px;
}

#topluluk-sliderlinks-list a:hover {
    font-weight: bold;
}

#topluluk-sliderlinks-list a:hover::after {
    width: 40%;
}

.navbar-toggler {
    border: none !important;
    box-shadow: none !important;
}

.nav-atolyetab-main {
    display: flex;
    justify-content: center;
    margin: 0 auto;
}

.nav-atolyetab-main .nav-item {
    width: 50%;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.img-etkinlik{
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}

@media (max-width: 767px) {
    #sec-duyurublog-banner {
        background: none !important;
        background-color: #EAEDF7 !important;
    }
}

@media(min-width:320px) and (max-width:480.98px) {
    .navbar-brand img {
        width: 7rem;
    }

    .navbar-toggler {
        border: none !important;
        box-shadow: none !important;
    }

    .video-container {
        position: relative;
        width: 100%;
        height: 100vh;
        /* Varsayılan olarak %100 viewport yüksekliği */
        overflow: hidden;
    }

    /* Video */
    .video-container video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


    .video-container {
        height: 100vh;
        /* Mobilde tam ekran */
    }

    /* İçerik üstü metin ve buton */
    .overlay-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: #fff;
        z-index: 10;
    }

    .overlay-text {
        color: #fff;
    }

    .more-button {
        color: #fff !important;
        border-color: #fff !important;
    }

    .nav-img-cs {
        width: 100%;
        object-fit: cover;
        height: auto;
        box-shadow: none;
    }

    .card-box {
        display: inline-block;
        min-width: 300px !important;
        max-width: 450px !important;
        width: 100% !important;
    }

    .author-link {
        margin: 0;
    }

    #sec-two .numbers .number {
        margin: 1rem 1rem;
    }

    .pattern-footer {
        display: none;
    }

    #sec-hakkimizda-banner p,
    #sec-topluluk-banner p,
    #sec-atolyeler-banner p,
    #project-detail p,
    #sec-duyurublog-banner p {
        font-size: 1rem !important;
    }

    #sec-hakkimizda-banner,
    #sec-topluluk-banner,
    #sec-atolyeler-banner,
    #project-detail,
    #sec-duyurublog-banner {
        height: 100% !important;
        padding: 3rem 0 !important;
    }

    .nav-atolyetab-main {
        width: 100%;
        margin-top: 0rem !important;
    }

    .owl-nav .next-slide {
        right: 0 !important;
    }

    .owl-nav .prev-slide {
        left: 0 !important;
    }

    .narrow {
        width: 100% !important;
    }

    .mobile-none {
        display: none;
    }

    #sec-two .numbers {
        margin: 0 auto !important;
        justify-content: center;
    }

    .blog-text {
        margin: 3rem 0;
        margin-top: 1rem;
    }

    .card-just {
        display: flex !important;
        justify-content: center !important;
        margin: 2rem auto !important;
        width: 100% !important;
    }

    #sec-two,
    #community,
    #atolye-bg,
    #projects {
        padding: 55px 0;
        padding-bottom: 10px;
    }
}

@media(min-width:481px) and (max-width:575.98px) {
    .navbar-brand img {
        width: 7rem;
    }

    .video-container {
        position: relative;
        width: 100%;
        height: 100vh;
        /* Varsayılan olarak %100 viewport yüksekliği */
        overflow: hidden;
    }

    /* Video */
    .video-container video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


    .video-container {
        height: 100vh;
        /* Mobilde tam ekran */
    }

    /* İçerik üstü metin ve buton */
    .overlay-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: #fff;
        z-index: 10;
    }

    .overlay-text {
        color: #fff;
    }

    .more-button {
        color: #fff !important;
        border-color: #fff !important;
    }

    .nav-img-cs {
        width: 100%;
        object-fit: cover;
        height: auto;
        margin-top: 2rem;
        box-shadow: none;
    }

    .narrow {
        width: 100% !important;
    }

    .card-box {
        min-width: 300px !important;
        max-width: 450px !important;
        width: 100% !important;
    }

    .author-link {
        margin: 0;
    }

    #sec-two .numbers .number {
        margin: 1rem 1rem;
    }

    .pattern-footer {
        display: none;
    }

    #sec-hakkimizda-banner,
    #sec-topluluk-banner,
    #sec-atolyeler-banner,
    #project-detail,
    #sec-duyurublog-banner {
        height: 100% !important;
        padding: 3rem 0 !important;
    }

    #sec-hakkimizda-banner p,
    #sec-topluluk-banner p,
    #sec-atolyeler-banner p,
    #project-detail p,
    #sec-duyurublog-banner p {
        font-size: 1.2rem !important;
    }

    .nav-atolyetab-main {
        width: 100%;
        margin-top: 0rem !important;
    }

    .owl-nav .next-slide {
        right: 0 !important;
    }

    .owl-nav .prev-slide {
        left: 0 !important;
    }

    .mobile-none {
        display: none;
    }

    .card-just {
        display: flex !important;
        justify-content: center !important;
        margin: 2rem auto !important;
        width: 100% !important;
    }
}

@media(min-width:576px) and (max-width:767.98px) {
    .video-container {
        position: relative;
        width: 100%;
        height: 100vh;
        /* Varsayılan olarak %100 viewport yüksekliği */
        overflow: hidden;
    }

    /* Video */
    .video-container video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


    .video-container {
        height: 100vh;
        /* Mobilde tam ekran */
    }

    /* İçerik üstü metin ve buton */
    .overlay-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: #fff;
        z-index: 10;
    }

    .overlay-text {
        color: #fff;
    }

    .more-button {
        color: #fff !important;
        border-color: #fff !important;
    }

    .nav-img-cs {
        width: 100%;
        object-fit: cover;
        height: auto;
    }

    .card-box {
        width: 100% !important;
    }

    .header {
        font-size: 1.4rem;
    }

    .author-link {
        margin: 2rem 0;
        font-size: 1.4rem;
    }

    .pattern-footer {
        display: none;
    }

    #sec-hakkimizda-banner,
    #sec-topluluk-banner,
    #sec-atolyeler-banner,
    #project-detail,
    #sec-duyurublog-banner {
        height: 100% !important;
        padding: 4rem 0 !important;
    }

    #sec-hakkimizda-banner p,
    #sec-topluluk-banner p,
    #sec-atolyeler-banner p,
    #project-detail p,
    #sec-duyurublog-banner p {
        font-size: 1.2rem !important;
    }

    .narrow {
        width: 100% !important;
    }

    .mobile-none {
        display: none;
    }
}

@media(min-width:768px) and (max-width:991.98px) {
    .nav-img {
        display: none;
    }

    .card-box {
        width: 100% !important;
    }

    .header {
        font-size: 1.8rem;
    }

    .author-link {
        margin: 2rem 0;
        font-size: 1.4rem;
    }

    #sec-hakkimizda-banner,
    #sec-topluluk-banner,
    #sec-atolyeler-banner,
    #project-detail,
    #sec-duyurublog-banner {
        height: 100% !important;
        padding: 4rem 2rem !important;
    }

    #sec-hakkimizda-banner p,
    #sec-topluluk-banner p,
    #sec-atolyeler-banner p,
    #project-detail p,
    #sec-duyurublog-banner p {
        font-size: 1.3rem !important;
    }

    .narrow {
        width: 100% !important;
    }
}

@media(min-width:992px) and (max-width:1199.98px) {
    .nav-img {
        display: none;
    }

    .card-box {
        width: 100% !important;
    }

    .header {
        font-size: 1.8rem;
    }

    .author-link {
        margin: 2rem 0;
        font-size: 1.4rem;
    }

    .search-area {
        display: none !important;
    }

    .navbar-nav.col-lg-9 {
        width: 100%;
    }

    #sec-hakkimizda-banner,
    #sec-topluluk-banner,
    #sec-atolyeler-banner,
    #project-detail,
    #sec-duyurublog-banner {
        height: 100% !important;
        padding: 5rem 2rem !important;
    }

    .narrow {
        width: 80% !important;
    }
}

@media(min-width:1200px) and (max-width:1399.98px) {

    .nav-img {
        display: none;
    }

    .card-box {
        width: 100% !important;
    }

    .navbar-nav.col-lg-9 {
        width: 80%;
    }

    .search-area.col-lg-4 {
        width: 20%;
    }

    #sec-hakkimizda-banner,
    #sec-topluluk-banner,
    #sec-atolyeler-banner,
    #project-detail,
    #sec-duyurublog-banner {
        height: 100% !important;
        padding: 5rem 2rem !important;
    }

    .narrow {
        width: 75% !important;
    }
}

@media(min-width:1400px) and (max-width:1599.98px) {

    .nav-img {
        width: 8rem;
    }

    .card-box {
        width: 100% !important;
    }

    .navbar-nav.col-lg-9 {
        width: 75%;
    }

    .search-area.col-lg-4 {
        width: 25%;
    }

    .narrow {
        width: 75% !important;
    }
}

@media(min-width:1600px) and (max-width:1799.98px) {

    .nav-img {
        width: 12rem;
    }

    .card-box {
        width: 100% !important;
    }

}

.all-view-btn {
    display: flex;
    justify-content: center;
    margin: 3rem auto;
}

figure figcaption {
    color: #999;
    display: block;
    margin-top: 0.25rem;
    text-align: center;
}


figure.image.align-center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}